{#   if job is not activated : show button to activate it and button to publish it  #}

 <p class="mt-5">

	{% if not job.isActivated %}
		 
        <a href="{{ path('ens_job_edit', {'token' : job.token }) }}" class="btn btn-primary  py-2 px-4">Modifier</a>

        <a href="{{ path('ens_job_publish', {'token' : job.token }) }}" class="btn btn-success  py-2 px-4">Publier</a>
	        
	{% endif %}

	<a href="{{ path('ens_job_delete', {'token' : job.token }) }}" class="btn btn-danger  py-2 px-4">Supprimer</a>
</p>

{#   if job is activated : show expired, otherwise check if it will be soon expired to ask if he want to extend it, otherwise show number of days   #}
{% if job.isActivated %}
	{% if job.isExpired %}
		Expirée
	{% else %}
		Expirera dans <strong>{{ job.getDaysBeforeExpires }}</strong> jours
	{% endif %}

	{% if job.expiresSoon %}
         <a href="{{ path('ens_job_extend', {'token' : job.token }) }}">Prolonger</a> pour 30 jours
    {% endif %}

 {% else %}

 	[Marquez ceci <a href="{{ url('ens_job_preview', { 'token': job.token, 'company': job.companyslug, 'location': job.locationslug, 'position': job.positionslug }) }}">URL</a> pour le gérer après]
	
{% endif %}